/* @override 
	http://localhost/joelle/wp-content/themes/joelle_jay/style.css */

/**
 * Theme Name: Joelle K Jay
 * Description: A child theme of the Hybrid framework for the Joelle K Jay Site
 * Author: Trinity Applied Internet
 * Author URI: http://trinity-ai.com
 * Version: 1.0
 * Tags: threaded-comments, microformats, translation-ready, two-columns, fixed-width
 * Template: hybrid
 *
 * Copyright (c) 2012 Trinity Applied Internet.  All rights reserved.
 *
 * Use subject to TAI Terms of Service.
 */
 
 @font-face {
     font-family: 'MyriadWebProBold';
     src: url('fonts/myriadwebpro-bold-webfont.eot');
     src: url('fonts/myriadwebpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
          url('fonts/myriadwebpro-bold-webfont.woff') format('woff'),
          url('fonts/myriadwebpro-bold-webfont.ttf') format('truetype'),
          url('fonts/myriadwebpro-bold-webfont.svg#MyriadWebProBold') format('svg');
     font-weight: normal;
     font-style: normal;
 
 }
 
 @font-face {
     font-family: 'MyriadWebProItalic';
     src: url('fonts/myriadwebpro-italic-webfont.eot');
     src: url('fonts/myriadwebpro-italic-webfont.eot?#iefix') format('embedded-opentype'),
          url('fonts/myriadwebpro-italic-webfont.woff') format('woff'),
          url('fonts/myriadwebpro-italic-webfont.ttf') format('truetype'),
          url('fonts/myriadwebpro-italic-webfont.svg#MyriadWebProItalic') format('svg');
     font-weight: normal;
     font-style: normal;
 
 }
 
 @font-face {
     font-family: 'MyriadWebProRegular';
     src: url('fonts/myriadwebpro-webfont.eot');
     src: url('fonts/myriadwebpro-webfont.eot?#iefix') format('embedded-opentype'),
          url('fonts/myriadwebpro-webfont.woff') format('woff'),
          url('fonts/myriadwebpro-webfont.ttf') format('truetype'),
          url('fonts/myriadwebpro-webfont.svg#MyriadWebProRegular') format('svg');
     font-weight: normal;
     font-style: normal;
 
 }
 
 
* { margin: 0; padding: 0; outline:0; }

body { font-size: 14px; font-family: 'MyriadWebProRegular', sans-serif;  color: #000000; line-height: 26px; background: url('images/body-bg.gif') repeat-x top #e6ecf2;  }

#body-container{ border-top: 1px solid #ffffff;}

a { text-decoration: none; cursor:pointer; color: #334f6f;}

a:hover { text-decoration: underline; }

a img { border: 0; }

.button, #submit { background: #c1cde0;	 text-align: center; display: inline-block; border: 1px solid #334f6f; padding: 4px 8px; }

.button:hover, #submit:hover{ background: #334f6f; color: #c1cde0; text-decoration: none;}

h1, h2, h3, h4, h5, h6, p { margin: 0 0 18px; }

h1, h2, h3, h4, h5, h6{ color: #334f6f; font-family: 'Georgia', serif; font-weight: normal;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{ color: #334f6f; }

h1{ font-size: 30px; line-height: 38px; margin: 0 0 20px; }

h2{ font-size: 18px; line-height: 24px;}

h2.entry-title{ margin: 10px 0 20px; font-family: 'MyriadWebProRegular', sans-serif; font-size: 30px;  line-height: 38px; }

h3{ font-size: 18px; line-height: 28px; }

#content ul, #content ol{ margin: 0 0 10px 40px;}

#social_media { list-style: none; }

ul#social_media { margin: 0px; }

#social_media img { position: relative; top: 10px; margin-right: 10px; }

.one-half{ width: 48%; float: left; margin-left: 10px;}

.one-half.first{ margin: 0; }

img.wp-post-image, img.avatar{ border: 1px solid #666666; padding: 10px; }

img.alignleft, img.avatar{ float: left; margin-right: 10px; }

.cl{ clear: both;  line-height: 1px;}

/** Super-header **/
#top-border {background:#476E9A; }

.top-links {width: 878px;margin: 0 auto;}

.top-links a { color:#C1CDE0;font-size:10px; padding-left:5px; line-height: 22px; }

.top-links a img { padding-top: 7px; }

.top-links a:hover {color:#ffffff;text-decoration:none;}

.top-links a.text-link {float:left;line-height:46px;}

.social-icons {float:right;}



/** Header **/
#header-container{ width: 900px; margin: 0 auto; background: url('images/header-bg.gif') no-repeat top left;}

#header{  padding: 10px 10px 0 40px; overflow: hidden;}

#site-title{margin: 40px 0 0;   float: left;}

#site-title a{ width: 344px; height: 69px; text-indent: -9999px; background: url('images/logo.png'); display: block;}

#top-widgeted{ float: right; width: 370px; }

#top-widgeted h3{ float: left; margin: 0; color: #656565; font-family: 'MyriadWebProRegular', sans-serif;}

#top-widgeted a{ float: left; line-height: 32px; margin-left: 10px; font-family: 'MyriadWebProBold', sans-serif; font-size: 12px; background: url('images/arrow.png') no-repeat left 10px; padding-left: 14px;}

#top-widgeted .text{ display: block; width: 230px; margin: 10px 0 0; font-size: 11px; color: #656565; border: 1px solid #cecece; padding: 6px 10px; font-family: Arial, sans-serif; float: left;}

#top-widgeted .submit{ float: right; background: #f3ca4f; border: none; font-size: 14px; color: #666666; text-transform: uppercase; padding: 5px 16px; margin-top: 10px; cursor: pointer; display: block; 
   *padding: 5px 0px; /* notice the * before the property - shows in IE7 and below */}

/** Menu **/

#menu-container{ width: 890px; margin: 0 auto; background: url('images/menu-bg.gif') no-repeat 1px top; overflow: hidden; padding: 30px 20px 10px; }

#main-menu{ margin: 0; }

#menu-main-menu li{ float: left; padding: 0px 6px; list-style: none;  }

#menu-main-menu li a{ color: #ffffff; font-size: 16px; font-family: 'MyriadWebProRegular', sans-serif; text-transform: uppercase; line-height: 24px; line-height: 32px;padding:10px 10px 7px;}

#menu-main-menu li a:hover, #menu-main-menu li.current_page_item { text-decoration: none; background:#263c55;}

#menu-main-menu ul.sub-menu{  position: absolute; width: 180px; background: url('images/submenu-bg.gif') no-repeat 4px 0px #ffffff;  padding: 10px 0;  border: 1px solid #bdcada; border-bottom: 8px solid #324f71; display: none; z-index: 101;}

#menu-main-menu ul.sub-menu li{  display: block; text-align: left; padding: 5px 10px; width: 180px;}

#menu-main-menu ul.sub-menu li a{ color: #334f6f; text-transform: capitalize; font-family: 'MyriadWebProRegular', sans-serif;}

#menu-main-menu ul.sub-menu li a:hover, #menu-main-menu ul.sub-menu li.current_page_item { color: #000000; background:none;}

/** Main Content **/

#container{ width: 820px; padding: 40px; margin: 0 auto; background: url('images/container-bg.gif') no-repeat 1px top; overflow: hidden; }

#content{ width: 500px; float: left;}

#content p, #content ul, #content li{ line-height: 20px;}

#content .approach, #content .post { background: #ffffff; padding: 10px; border: 1px solid #a6b8cd; margin: 20px 0 40px;}

#content .testimonial {background: #ffffff; border: 1px solid #a6b8cd; margin: 20px 0 40px;padding: 10px 14px 55px;}

.singular-post #content .post, .singular-testimonial #content .testimonial{ background: none; padding: 0; border: none; margin: 0;}

.testimonial img{ padding: 0; float: left; margin: 0 20px 0 0; }

#content .post-meta{ margin: 0;}

#content .post-meta li{ list-style: none; display: inline; font-family: 'MyriadWebProBold', sans-serif; padding: 0 5px; border-left: 1px solid #000000;}

#content .post-meta li:first-child{ border-left: none; padding-left: 0;}

.navigation-links .next{ float: right; }

#commentform label{ display: block; margin-bottom: 5px;}

#commentform input, #commentform textarea{ border: 1px solid #a6b8cd; padding: 5px 10px;}

#content .testimonial h2.entry-title{ margin-bottom: 0; font-size:16px; float:right;margin: 0 0 10px;line-height: 18px;text-align: right;}

#content .testimonial .client{ color: #334f6f; font-size: 20px; line-height: 24px; font-style: normal;margin: 8px 0 18px;}

#content .testimonial p{  line-height: 20px; font-size: 14px; color: #000000; font-family: 'MyriadWebProRegular', sans-serif; 
}

/** Sidebar **/

#sidebar{ width: 210px; float: right; background: url('images/sidebar-bg.gif') no-repeat; padding: 40px 30px 0 55px;}

#sidebar .widget{ margin: 0 0 40px; border: 1px solid #a6b8cd; border-width: 0 0 1px; padding-bottom: 40px;}

#sidebar .widget .wrap { padding: 20px 10px; background: #ffffff; border: 1px solid #a6b8cd; }

#sidebar .widgettitle{color: #000000; text-transform: uppercase; font-family: 'MyriadWebProBold', sans-serif; font-size: 14px; line-height: 18px; }

#sidebar li{ list-style: none; text-transform: uppercase; line-height: 20px;}

#sidebar .textwidget img{ background: #ffffff; padding: 5px; border: 1px solid #a6b8cd;}

#sidebar .menu li{ text-align: center; }

#sidebar .menu li a{ font-size: 16px; text-transform: uppercase; font-family: 'MyriadWebProBold', sans-serif;}

#sidebar .menu li a.current_page_item { color:#95a9c2;}

#sidebar .book{ text-align: center;}

#sidebar .book img{ border: none; padding: 0px; display: block; margin: 0 auto 20px;}

#sidebar .book a{ color: #9e9fa1; text-decoration: underline; font-size: 12px; display: block;}

#sidebar .book .button{ display: inline-block;  background: #f3ca4f; border: none; font-size: 14px; color: #666666; padding: 5px 16px; margin-top: 10px; cursor: pointer; text-decoration: none;}


/** Footer **/

#footer-container{ background: url('images/shadow.gif') no-repeat center top; clear: both;}

#footer{ width: 900px; margin: 0 auto; padding: 20px 0; background: url('images/footer-shadow.gif') no-repeat center bottom; }

#footer #facebook{ float: left;}

#footer #copyright { float: right; font-size: 12px; color: #959595; text-align: right; }

#footer #copyright a { color: #959595; }

#footer-container #address {width:900px; display:block; clear: both; text-align:center;margin-left:auto; margin-right:auto;color:#788fae;font-size:12px;background:white;border-radius:11px;-moz-border-radius: 11px;-webkit-border-radius:11px;}

#footer-container #address a:hover {color:#334F6F;}

#footer-container #shell {background:#788fae;padding-bottom:10px;}

#footer-menu{ background: url('images/footer-menu-bg.gif') repeat-x top #788fae; overflow: hidden; padding: 20px 0 40px; }

#menu-footer-menu{ width: 900px; margin: 0 auto;  }

#menu-footer-menu li{ list-style: none; float: left; width: 110px; padding-left: 21px; font-size: 12px; font-family: 'MyriadWebProBold', sans-serif; text-transform: uppercase; }

#menu-footer-menu li:first-child{ padding-left: 0; }

#menu-footer-menu li a{ color: #ffffff; }

#menu-footer-menu li li{ float: none; text-transform: capitalize; font-family: 'MyriadWebProRegular', sans-serif; padding: 0; }

/** Front Page **/

.home #container{ width: 900px; padding: 0;  overflow: visible;}

.home #content{ width: auto; float: none;}

/** Front Page - Marquee **/

#marquee{ background: url('images/marquee-bg.gif') repeat-y right #ffffff; margin: 0 4px; }

.nivoSlider { position:relative; height: 280px; background:url('images/loading.gif') no-repeat 50% 50%; }

.nivoSlider img { position:absolute; top:0px; left:0px;  display:none;}

.nivo-slice { display:block; position:absolute; z-index:5; height:100%; }

.nivo-box { display:block; position:absolute; z-index:5;}

.nivo-caption { position:absolute; right: 0px; width: 260px; padding: 30px; z-index: 99; height: 280px;  opacity: 1.0 !important;
}

.nivo-caption h2{ font-size: 22px; color: #000000; margin: 0 0 10px; font-family: 'MyriadWebProBold', sans-serif; font-style: italic;}

.nivo-caption p{ font-size: 22px; font-family: 'MyriadWebProItalic', sans-serif; color: #000000; line-height: 28px !important; margin: 0;}

.nivo-caption p.client{ text-align: right; font-size: 14px; color: #476e9a; line-height: 18px !important; font-style: normal; margin: 10px 0; font-family: 'MyriadWebProRegular', sans-serif;}

.nivo-caption p.client span.client-name{ font-size: 16px; line-height: 22px !important; font-family: 'MyriadWebProBold', sans-serif;}


.nivo-caption .more-link{ font-size: 14px; font-family: 'MyriadWebProBold', sans-serif; font-style: normal; color: #334f6f; display: block; }

.nivo-html-caption { display:none; }

.nivo-directionNav a {position:absolute; top: 45%; z-index: 99; cursor:pointer; text-indent: -9999px; width: 23px; height: 39px;}

.nivo-prevNav { left: -30px; background: url('images/prev.gif') no-repeat center;  }

.nivo-nextNav { right: -30px; background: url('images/next.gif') no-repeat center;  }

/** Front Page - Page Widgets**/

#front-page-widgets{ margin: 15px 0; padding: 20px 15px 0; background: url('images/shadow.gif') no-repeat center top; overflow: hidden;}

#front-page-widgets .page{ float: left; width: 256px; margin: 0 15px 0 0; border: 1px solid #acbbd6; background: url('images/widget_bg.jpg') no-repeat top left #334f6f; padding: 10px; line-height: 18px; text-align: right;}

#front-page-widgets .page.last{ margin-right: 0;}

#front-page-widgets h3.widgettitle{ margin: 0 0 5px; font-size: 16px; color: #334F6F; text-transform: uppercase; text-align: left; font-family: 'MyriadWebProBold', sans-serif;}

#front-page-widgets .content{ margin: 5px 0 10px; border: 1px solid #ffffff;}

#front-page-widgets .content .wrap{ border: 1px solid #92a6c9; background: #ffffff; overflow: hidden; padding: 10px; text-align: left; min-height: 190px; word-wrap:break-word;}

#front-page-widgets .content p{ margin-top: 0;}

#front-page-widgets img{ float: left; padding: 0; border: 1px solid #ffffff; margin-right: 10px;}

#content p.summary-btn {background: url('/wp-content/uploads/2012/05/summary-btn-bg.png');margin: 0 0 6px;padding: 4px 0px 6px;line-height: 16px;}

/** Front Page - Links**/

#front-page-links{ float: left; width: 570px; margin: 0 0 0 15px; }

#front-page-links .links{ background: #ffffff; border: 1px solid #cccccc; margin-bottom: 20px; padding-bottom: 34px; }

#front-page-links p{ padding: 15px 15px 0; text-align: center; margin: 0; }

#front-page-links p img{ float: none; margin: 0 5px; }

#front-page-links h3.widgettitle, #front-page-blog-feed h3.widgettitle{ background: #334f6f; margin: 0 0 10px; font-size: 14px; text-transform: uppercase; color: #ffffff; padding: 8px 15px; font-family: 'MyriadWebProRegular', sans-serif;}

#front-page-links .wp-post-image{ background: #ffffff; border: 1px solid #cccccc; padding: 4px; position: absolute;  position: relative; margin-top: -61px; left: 480px; z-index: 99; }


/** Front Page - Blog Feed**/
#front-page-blog-feed{ float: right; width: 280px; margin: 0 15px 20px 0; background: #ffffff; border: 1px solid #cccccc; }

#front-page-blog-feed .post{ margin: 15px 15px 10px; border: none; background: none; padding: 0;
	border-bottom: 1px solid #cccccc;}

#front-page-blog-feed .post p{ color: #a6a6a6; line-height: 20px; font-family:'Georgia', serif;}

#front-page-blog-feed .post .date{ color: #a6a6a6; font-size: 12px;  margin-bottom: 0; line-height: 14px;}

#front-page-blog-feed .post h4.entry-title{ font-size: 16px; font-family: 'Georgia', serif; color: #000000; margin-top: 5px; line-height: 20px;}

#front-page-blog-feed .post .more-link{ display: block; text-align: right; font-family: 'MyriadWebProBold', sans-serif; margin-top: 5px;
}

#front-page-blog-feed .more-from-category{ margin: 10px 15px 10px; text-align: center; font-family: 'MyriadWebProBold', sans-serif;}

/** Template Landing Page **/

.page-template-landing #container{ width: 900px; padding: 0px; margin: 0 auto; background: url('images/container-bg.gif') no-repeat 1px top; overflow: hidden; margin-top: -7px; }

#pre-content{ background: url('images/pre-content-bg.gif') repeat-x #476e9a;  padding: 20px 320px 30px 40px; color: #ffffff; font-family: 'Georgia', serif; font-size: 22px; margin-bottom: 20px;}

#pre-content h1{ color: #ffffff; margin-bottom: 10px; }

.page-template-landing #content{ padding: 20px 0 0 40px; width: 540px; }

.page-template-landing h2{ margin-bottom: 20px; }

.page-template-landing #content .testimonial{ margin: 20px 0; padding: 20px;}

.page-template-landing #sidebar{ width: 245px; background-position: 0px 160px; padding: 40px 30px 0 30px; margin-top: -160px;}

.page-template-landing .widget { text-align: center;}

.page-template-landing #sidebar h3{ color: #334f6f; text-transform: capitalize; font-size: 16px; }

#sidebar .form h3{ text-transform: uppercase; }

h4.summary{ color: #334f6f; text-transform: uppercase; font-family: 'MyriadWebProBold', sans-serif; font-size: 16px; text-align: left;
	background: url('images/sign-up.png') no-repeat; padding: 28px 0px 5px 43px; margin-top: -20px;}
	
#sidebar .form .text{ display: block; width: 200px; margin: 5px 0 0; font-size: 11px; color: #656565; border: 1px solid #cecece; padding: 6px 10px; font-family: Arial, sans-serif; }

#sidebar .form .submit{ background: #f3ca4f; border: none; font-size: 12px; color: #334f6f; font-weight: bold; padding: 5px 16px; margin-top: 10px; cursor: pointer; display: block; width: 222px; }

.page-template-landing .widget p{ text-align: left; margin: 10px 10px 0; line-height: 20px;}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}
